/*-------------*/
/*-- OVERALL --*/
/*-------------*/

body {
   font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight:300;
   color:#333333;
   background-color:#222222;
   margin:0;
}

div.body_content{
text-align:left;
width:950px;
padding:0;
margin:0px auto;
background-color:transparent;
height:100%;
font-size:18pt;
}

h1.coming_soon{
font-size:64pt;
margin:0;
color:#CCCCCC;
display:block;
text-align:center;
}

.body_lightband{
background-color:#FFFFFF;
padding:0 0 30px;
}


.body_darkband{
background-color:#CCCCCC;
overflow:overlay;
padding:30px 0 30px;
}

.body_title{
margin:50px 0 17px;
}

div.spacer{
width:100%;
height:100px;
background-color:transparent;
}

.clear_right{
clear:right;
}

.clear_left{
clear:left;
}

.right{
text-align:right;
}

.error_message{
color:#FF0000;
margin:0 0 12px;
font-size:13pt;
display:block;
width:100%;
text-align:center;
}

.success_message{
color:#00CC00;
margin:0 0 12px;
font-size:13pt;
display:block;
width:100%;
text-align:center;
}

a img{
border:none;
}


/*-- OVERALL: links--*/

.socialmediaicon {
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.socialmediaicon:hover{
	background-position:-45px 0px;
}

a.whitelink:link{
color:#FFFFFF;
text-decoration:none;
}

a.whitelink:visited{
color:#FFFFFF;
text-decoration:none;
}

a.whitelink:hover{
color:#FF9933;
text-decoration:none;
}

a.whitelink:active{
color:#FFFFFF;
text-decoration:none;
}


a.darklink:link{
color:#FF9933;
text-decoration:none;
}

a.darklink:visited{
color:#FF9933;
text-decoration:none;
}

a.darklink:hover{
color:#FF9933;
text-decoration:underline;
}

a.darklink:active{
color:#FF9933;
text-decoration:none;
}

.twittericon{background-image:url('../images/DoubleTwitter.png');}
.instagramicon{background-image:url('../images/DoubleInstagram.png');}
.vimeoicon{background-image:url('../images/DoubleVimeo.png');}

/*------------*/
/*-- HEADER --*/
/*------------*/

div.headline_bar{
background-color:#FF8811;
color:#FFFFFF;
font-size:32px;
text-align:center;
height:52px;
margin:0px 0 0;
padding:10px 0 0;
}

div.headline_bar_spacer_top{
height:48px;
background-color:#FFFFFF;
padding:0 0 10px 0;
}

div.headline_bar_spacer_bottom{
height:32px;
background-color:#FFFFFF;
padding:0 0 10px 0;
}

div.headline_bar a{
color:#FFFFFF;
text-decoration:underline;
}


div.header{
background-color:#999999;
height:260px;
}

.download_image{
float:left;
margin:40px 10px 10px 25px;
width:205px;
text-align:left;
background:transparent;
}

/*-- HEADER: linkbar --*/

div.header_linkbar{
width:100%;
height:30px;
}

div.header_linkbar a{
font-weight:600;
}

div.header_linkbar ul{
list-style-type:none;
margin:0;
padding:0;
} 

div.header_linkbar li{
float:right;
margin:0;
padding:0;
}

div.header_linkbar a{
display:block;
padding:8px 8px 0 20px;
}

/*-- HEADER: content --*/
div.header_content{
text-align:center;
width:950px;
padding:0;
margin:0px auto;
background-color:transparent;
height:100%;
}

#header_logo{
float:left;
}

#header_title{
float:left;
margin:32px 0 0 14px;

}

#header_subtitle{
float:left;
margin:6px 0 0 18px;
}

div.header_content .socialmediaicon{
float:left;
width:45px;
height:45px;
margin:5px 0 0 25px;
}


/*--------------*/
/*-- HOME page --*/
/*--------------*/

.videoshot{
margin:32px 0 20px;
background:transparent;
}

.videocontainer{
overflow:hidden;
padding:0;
margin:0;
text-align:center;
}

p.phighlight{
display:block;
padding:20px;
background-color:#CCCCCC;
}

p.review{
margin:20px;
}

img.screenshot{
margin:20px 11px 20px 0px;
}

img.screenshot_row2{
margin:20px 23px 20px 0px;
}

div.featurebox{
float:left;
position:static;
margin:30px 10px 10px;
padding:0;
width:450px;
height:100px;
}

div.featureiconbox{
text-align:center;
float:left;
margin:0 10px 0 0;
height:120px;
width:130px;
}

div.featurebox p{
display:block;
margin:10px auto 0px 0px;
font-size:28pt;
float:right;
}

div.featurebox h1{
display:inline;
font-size:18pt;
}

/*--------------*/
/*-- FAQ page --*/
/*--------------*/

p.question{
font-weight:bold;
margin:2em 0 0 0;
}

p.answer{

}

.embed_right{
float:right;
}

img.screenshot_embed{
margin:20px 0px 20px 20px;
height:350px;
width:165px;
}


/*----------------*/
/*-- PRESS page --*/
/*----------------*/

.videoshot_small{
width:570px;
height:318px;
margin:0px 20px 40px 0;
float:left;
}

h1.press_page{
margin:1em 0 0;
}

h1+p{
margin-top:0.5em;
}

p.videonotes{
margin:0;
float:left;
}


/*----------------*/
/*-- ABOUT page --*/
/*----------------*/

div.about_contactform{
width:600px;
margin:0 auto;
}

div.about_contactform .formlabel{
display:block;
float:left;
margin:5px 0 0;
width:110px;
}
.about_contactform input[type=text]{
    background-color: #999999;
    border:0;
    color: #FFFFFF;
    height: 40px;
    padding:0 0 0 8px;
    margin:0 0 16px;
    border-radius:8px;
    width: 442px;
    height:40px;
    text-align:left;
    font-size:13pt;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

.about_contactform input[type=text]:focus{
	outline:none;
}

.about_contactform input[type=submit]{
    background-color: #222222;
    color: #FFFFFF;
    border:0;
	border-radius:10px;
    height: 45px;
    margin:0 auto;
    display:block;
    width: 145px;
    font-size:16pt;
    font-famisly: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

.about_contactform input[type=submit]:hover{
	background-color: #FF9933;
}

.about_contactform textarea{
	display:block;
	background-color: #999999;
    border:0;
    color: #FFFFFF;
    height: 160px;
    padding:8px;
    margin:0 0 25px;
    border-radius:8px;
    width: 434px;
    text-align:left;
    font-size:13pt;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

.about_contactform textarea:focus{
	outline:none;
}


/*------------*/
/*-- FOOTER --*/
/*------------*/

div.footer_content{
text-align:center;
width:950px;
padding:0;
margin:0px auto;
background-color:transparent;
height:100%;
}

div.footer{
background-color:#222222;
height:270px;
color:#FFFFFF;
}

div.footer_preview{
background-color:#222222;
height:150px;
color:#FFFFFF;
}

div.footer_company{
margin:0;
float:left;
text-align:left;
width:35%;
}

div.footer_company h1{
font-weight:500;
margin:60px 0 0;
}

div.footer_company h2, h3 {
font-weight:400;
margin:2px 0;
font-size:16pt;
}

div.footer_company .site_credit{
font-size:10pt;
margin: 50px 0 0;
}

div.footer_company .copyright{
font-size:10pt;
margin: 0;
}

div.footer_mailinglist{
margin:0;
float:left;
text-align:center;
width:33%;
}

div.footer_links{
float:right;
width:28%;
}

p.mailinglist_note{
margin:65px 0 12px;
font-size:13pt;
}

input[type=text].emailtextbox{
    background-color: #FFFFFF;
    border:0;
    color: #222222;
    height: 40px;
    padding:0;
    margin:0 0 16px;
    border-radius:8px;
    width: 300px;
    height:40px;
    text-align:center;
    font-size:13pt;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

input[type=text].emailtextbox:focus{
	outline:none;
}

input[type=submit].emailsubmit{
    background-color: #999999;
    color: #FFFFFF;
    border:0;
	border-radius:10px;
    height: 37px;
    width: 95px;
    font-size:16pt;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

input[type=submit].emailsubmit:hover{
	background-color: #FF9933;
}

div.footer_pagelinks{
margin:0;
float:left;
text-align:right;
width:30%;
}

div.footer_pagelinks a{
color:#FFFFFF;
font-weight:600;
}

div.footer_pagelinks ul{
list-style-type:none;
margin:20px 0 0;
padding:0;
} 

div.footer_pagelinks li{
float:right;
clear:right;
margin:0;
padding:0;
}

div.footer_pagelinks a{
display:block;
font-size:13pt;
padding:15px 8px 0 20px;
text-transform:uppercase;
}

div.footer_sociallinks{
margin:30px 0 0;
float:left;
text-align:right;
width:30%;
}

div.footer_sociallinks .socialmediaicon{
float:right;
width:45px;
height:45px;
margin:0px 0 0 25px;
}
